/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px; /* Vertically center the text there */
}

.NavBar-toolbar-34 {
    padding: 0px 10px;
    overflow-x: auto;
    justify-content: space-between;
    background-color: #8fd4d0;
    min-height: 48px;
}

.MuiButton-colorInherit {
    color: inherit;
    border-color: currentColor;
}

.MuiButton-text {
    padding: 6px 8px;
}

.MuiButtonBase-root {
    color: inherit;
    border: 0;
    cursor: pointer;
    margin: 0;
    display: inline-flex;
    outline: 0;
    padding: 0;
    position: relative;
    align-items: center;
    user-select: none;
    border-radius: 0;
    vertical-align: middle;
    -moz-appearance: none;
    justify-content: center;
    text-decoration: none;
    background-color: transparent;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: transparent;
}

.MuiButton-root {
    color: rgba(0, 0, 0, 0.87);
    padding: 6px 16px;
    font-size: 0.875rem;
    min-width: 64px;
    box-sizing: border-box;
    transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,border 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-weight: 500;
    line-height: 1.75;
    border-radius: 4px;
    letter-spacing: 0.02857em;
    text-transform: uppercase;
}

.Footer-footer-265 {
    background-color: #8fd4d0;
}

.Layout-container-1 {
    background-color: #c0dfdd;
}

@media (min-width: 960px) {
    .Layout-container-1 {
        padding: 0px 0px 20px 0px;
    }
}

.full-image {
    width: 100%;
    height: 100%;
}

@media (min-width: 960px) {
    .NavBar-infoBar-35 {
        height: 30px;
    }
}

@media (min-width: 600px) {
    .NavBar-infoBar-35 {
        height: 40px;
    }
}

@media (min-width: 0px) {
    .NavBar-infoBar-35 {
        height: 45px;
    }
}

.NavBar-infoBar-35 {
    height: 30px;
    display: flex;
    padding: 20px;
    align-items: center;
    justify-content: flex-end;
    background-color: #8fd4d0;
}

.MuiTypography-colorInherit {
    color: inherit;
}

.MuiTypography-body1 {
    font-size: 1rem;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.00938em;
}

.MuiTypography-root {
    margin: 0;
}

.NavBar-infoBarText-36 {
    font-size: 11px;
}

@media (min-width: 960px) {
    .NavBar-infoBarText-36 {
        font-size: 12px;
    }
}

@media (min-width: 600px) {
    .NavBar-infoBarText-36 {
        font-size: 12px;
    }
}

@media (min-width: 600px) {
    .MuiContainer-root {
        padding-left: -2px;
        padding-right: -2px;
    }
}

.MuiContainer-root {
    width: 100%;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    padding-left: -3px;
    padding-right: -3px;
}

.MuiTypography-alignCenter {
    text-align: center;
}

.MuiTypography-h6 {
    font-size: 1.25rem;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: 0.0075em;
}

.MuiTypography-root {
    margin: 0;
}

.MuiTypography-colorTextSecondary {
    color: rgba(0, 0, 0, 0.54);
}

.MuiTypography-alignCenter {
    text-align: center;
}

.MuiTypography-subtitle1 {
    font-size: 1rem;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0.00938em;
}

.MuiTypography-paragraph {
    margin-bottom: 16px;
}

.MuiTypography-subtitle2 {
    font-size: 0.875rem;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-weight: 500;
    line-height: 1.57;
    letter-spacing: 0.00714em;
}

.MuiTypography-colorInherit {
    color: inherit;
}

.MuiTypography-gutterBottom {
    margin-bottom: 0.35em;
}
.container {
    padding-right: 0;
    padding-left: 0;
}

.boldText {
    font-weight: bold;
}

.justify-images {
    justify-content: space-around;
    align-items: center;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
}

.Yoga-tableCell-280 {
    padding-left: 4px;
    padding-right: 3px;
}

.MuiTableCell-alignCenter {
    text-align: center;
}

.Links-linkContainer {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.MuiTableCell-sizeSmall {
    padding: 6px 24px 6px 16px;
}

.MuiTableCell-body {
    color: rgba(0, 0, 0, 0.87);
}

.MuiTableCell-root {
    display: table-cell;
    padding: 16px;
    font-size: 0.875rem;
    text-align: left;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    font-weight: 400;
    line-height: 1.43;
    border-bottom: 1px solid rgba(224, 224, 224, 1);
    letter-spacing: 0.01071em;
    vertical-align: inherit;
}


/*.MuiPaper-elevation1 {
    box-shadow: 0px 2px 1px -1px rgba(0,0,0,0.2), 0px 1px 1px 0px rgba(0,0,0,0.14), 0px 1px 3px 0px rgba(0,0,0,0.12);
}*/

.MuiPaper-rounded {
    border-radius: 4px;
}

.MuiPaper-root {
    color: rgba(0, 0, 0, 0.87);
    transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    background-color: #fff;
}

.subtitlesPaper {
    height: 30px;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
    background-color: #c0dfdd;
}

.News-linksContainers {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.map-container {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}

.map-container iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}